RSS   Vulnerabilities for 'Erocms'   RSS

2008-06-20
 
CVE-2008-2792

CWE-89
 

 
SQL injection vulnerability in index.php in eroCMS 1.4 and earlier allows remote attackers to execute arbitrary SQL commands via the site parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top